**To delete an input**

The following ``delete-input`` example deletes an input. ::

    aws iotevents delete-input \
        --input-name PressureInput 

This command produces no output.

For more information, see `DeleteInput <https://docs.aws.amazon.com/iotevents/latest/developerguide/iotevents-commands.html#api-iotevents-DeleteInput>`__ in the *AWS IoT Events Developer Guide**.
